Bug 1575987 - Duplicate imports of oslo_config types
Summary: Duplicate imports of oslo_config types
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: async
: 11.0 (Ocata)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1575985
Blocks: 1575989
TreeView+ depends on / blocked
 
Reported: 2018-05-08 13:34 UTC by Lee Yarwood
Modified: 2019-09-09 14:51 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575985
: 1575989 (view as bug list)
Environment:
Last Closed: 2018-05-09 08:46:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lee Yarwood 2018-05-08 13:34:31 UTC
+++ This bug was initially created as a clone of Bug #1575985 +++

Description of problem:

Accidentally introduced when via #1570941 and its associated backports.

$ tox -e pep8
[..]
./nova/conf/libvirt.py:27:1: F811 redefinition of unused 'types' from line 25

Comment 1 Lee Yarwood 2018-05-09 08:46:02 UTC
This isn't required for OSP 11 as this offending change wasn't made there for some reason.


Note You need to log in before you can comment on or make changes to this bug.